;DNAS configuration file
;Made with the SHOUTcast 2 Configuration Builder

streampath_1=http://localhost:8000
PortBase=8000
password=shoutcastPlanetS0unD
adminpassword=disc0radi0
requirestreamconfigs=1
logfile=/home/radio/server/logs/sc_serv.log
W3CEnable=Yes
w3clog=/home/radio/server/logs/sc_w3c.log
SrcIP=ANY
DestIP=ANY
Yport=80
NameLookups=0
banfile=sc_serv.ban
ripfile=sc_serv.rip
maxuser=10
RealTime=1
ScreenLog=1
ShowLastSongs=10
AutoDumpUsers=0
AutoDumpSourceTime=30
TitleFormat=Planet Sound Radio: %s
PublicServer=default
AllowRelay=Yes
AllowPublicRelay=Yes
MetaInterval=32768

streamid=1

; RelayServer=192.168.1.58
; ListenerTimer=600


;password shoutcast Server Rasp
;shoutcastPlanetS0unD
;disc0radi0